<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magnificent Ms. Marvel</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Magnificent-Ms-Marvel-2019-9/digital-comic/801114</Web>
  <Volume>2019</Volume>
  <Summary>Disaster strikes Ms. Marvel’s family, drawing Kamala and Bruno closer together than ever before. Are these two best friends about to become something more? Or will Kamala’s duties as Ms. Marvel come between them? Brace yourself for a whirlwind issue that will change MS. MARVEL forever!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801114], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
